---
vsmNetworkGroup: 1.3.6.1.4.1.800.2.26.1
vsmVNTemplateTable: 1.3.6.1.4.1.800.2.26.1.1
vsmVNTemplateEntry: 1.3.6.1.4.1.800.2.26.1.1.1
vsmVNTmplIndex: 1.3.6.1.4.1.800.2.26.1.1.1.1
vsmVNTmplName: 1.3.6.1.4.1.800.2.26.1.1.1.2
vsmVNTmplRowStatus: 1.3.6.1.4.1.800.2.26.1.1.1.3
vsmVNTmplH323GateKeeperPhoneGroupTable: 1.3.6.1.4.1.800.2.26.1.2
vsmVNTmplH323GateKeeperPhoneGroupEntry: 1.3.6.1.4.1.800.2.26.1.2.1
vsmVNTmplH323GateKeeperPhoneGroupRowStatus: 1.3.6.1.4.1.800.2.26.1.2.1.1
vsmVNCardTable: 1.3.6.1.4.1.800.2.26.1.3
vsmVNCardEntry: 1.3.6.1.4.1.800.2.26.1.3.1
vsmVNCardH323DisplayName: 1.3.6.1.4.1.800.2.26.1.3.1.1
vsmVNCardRTPPortMode: 1.3.6.1.4.1.800.2.26.1.3.1.2
vsmVNCardRTPPortBase: 1.3.6.1.4.1.800.2.26.1.3.1.3
vsmVNCardH323OutFastStart: 1.3.6.1.4.1.800.2.26.1.3.1.4
vsmVNCardH323InFastStart: 1.3.6.1.4.1.800.2.26.1.3.1.5
vsmVNCardH323GatekeeperCtrl: 1.3.6.1.4.1.800.2.26.1.3.1.6
vsmVNCardH323GatekeeperMode: 1.3.6.1.4.1.800.2.26.1.3.1.7
vsmVNCardH323GatekeeperAddr: 1.3.6.1.4.1.800.2.26.1.3.1.8
vsmVNCardH323AllowCallsWithoutGatekeeper: 1.3.6.1.4.1.800.2.26.1.3.1.9
vsmVNCardH323GatekeeperMaxRetries: 1.3.6.1.4.1.800.2.26.1.3.1.10
vsmVNCardH323EndpointRegType: 1.3.6.1.4.1.800.2.26.1.3.1.11
vsmVNCardH323Notification: 1.3.6.1.4.1.800.2.26.1.3.1.12
vsmVNCardH323GateKeeperPhoneGroupTable: 1.3.6.1.4.1.800.2.26.1.4
vsmVNCardH323GateKeeperPhoneGroupEntry: 1.3.6.1.4.1.800.2.26.1.4.1
vsmVNCardH323GateKeeperPhoneGroupRowStatus: 1.3.6.1.4.1.800.2.26.1.4.1.1
vsmSignalingGroup: 1.3.6.1.4.1.800.2.26.2
vsmSignalingTemplateTable: 1.3.6.1.4.1.800.2.26.2.1
vsmSignalingTemplateEntry: 1.3.6.1.4.1.800.2.26.2.1.1
vsmSigTmplIndex: 1.3.6.1.4.1.800.2.26.2.1.1.1
vsmSigTmplName: 1.3.6.1.4.1.800.2.26.2.1.1.2
vsmSigTmplRowStatus: 1.3.6.1.4.1.800.2.26.2.1.1.3
vsmSigTmplEmCommonTable: 1.3.6.1.4.1.800.2.26.2.2
vsmSigTmplEmCommonEntry: 1.3.6.1.4.1.800.2.26.2.2.1
vsmSigTmplEmCommonOffHookDebounce: 1.3.6.1.4.1.800.2.26.2.2.1.1
vsmSigTmplEmDelayTable: 1.3.6.1.4.1.800.2.26.2.3
vsmSigTmplEmDelayEntry: 1.3.6.1.4.1.800.2.26.2.3.1
vsmSigTmplEmDelayInDelayDurMin: 1.3.6.1.4.1.800.2.26.2.3.1.1
vsmSigTmplEmImmedTable: 1.3.6.1.4.1.800.2.26.2.4
vsmSigTmplEmImmedEntry: 1.3.6.1.4.1.800.2.26.2.4.1
vsmSigTmplEmImmedGlareReport: 1.3.6.1.4.1.800.2.26.2.4.1.1
vsmSigTmplEmWinkTable: 1.3.6.1.4.1.800.2.26.2.5
vsmSigTmplEmWinkEntry: 1.3.6.1.4.1.800.2.26.2.5.1
vsmSigTmplEmWinkInWinkWaitMin: 1.3.6.1.4.1.800.2.26.2.5.1.1
vsmSigTmplFxoGSTable: 1.3.6.1.4.1.800.2.26.2.6
vsmSigTmplFxoGSEntry: 1.3.6.1.4.1.800.2.26.2.6.1
vsmSigTmplFxoGSConnectionLoopOpenDebounce: 1.3.6.1.4.1.800.2.26.2.6.1.1
vsmSigTmplFxoLSTable: 1.3.6.1.4.1.800.2.26.2.7
vsmSigTmplFxoLSEntry: 1.3.6.1.4.1.800.2.26.2.7.1
vsmSigTmplFxoLSRingingDebounce: 1.3.6.1.4.1.800.2.26.2.7.1.1
vsmSigTmplFxsGSTable: 1.3.6.1.4.1.800.2.26.2.8
vsmSigTmplFxsGSEntry: 1.3.6.1.4.1.800.2.26.2.8.1
vsmSigTmplFxsGSSeizeDetect: 1.3.6.1.4.1.800.2.26.2.8.1.1
vsmSigTmplFxsLSTable: 1.3.6.1.4.1.800.2.26.2.9
vsmSigTmplFxsLSEntry: 1.3.6.1.4.1.800.2.26.2.9.1
vsmSigTmplFxsLSOffHookDebounce: 1.3.6.1.4.1.800.2.26.2.9.1.1
vsmSignalingChannelTable: 1.3.6.1.4.1.800.2.26.2.10
vsmSignalingChannelEntry: 1.3.6.1.4.1.800.2.26.2.10.1
vsmSigChanProtocol: 1.3.6.1.4.1.800.2.26.2.10.1.1
vsmSigChanCallerIdName: 1.3.6.1.4.1.800.2.26.2.10.1.2
vsmSigChanCallerIdNameStr: 1.3.6.1.4.1.800.2.26.2.10.1.3
vsmSigChanCallerIdNumber: 1.3.6.1.4.1.800.2.26.2.10.1.4
vsmSigChanCallerIdNumberStr: 1.3.6.1.4.1.800.2.26.2.10.1.5
vsmSigChanToneTable: 1.3.6.1.4.1.800.2.26.2.10.1.6
vsmSigChanOutWait: 1.3.6.1.4.1.800.2.26.2.10.1.7
vsmSigChanOutToneDigitDur: 1.3.6.1.4.1.800.2.26.2.10.1.8
vsmSigChanOutToneInterDigitDur: 1.3.6.1.4.1.800.2.26.2.10.1.9
vsmSigChanUnused: 1.3.6.1.4.1.800.2.26.2.10.1.10
vsmSigChanCallLimitCtrl: 1.3.6.1.4.1.800.2.26.2.10.1.11
vsmSigChanCallLimit: 1.3.6.1.4.1.800.2.26.2.10.1.12
vsmSigChanAnswerWaitLimitCtrl: 1.3.6.1.4.1.800.2.26.2.10.1.13
vsmSigChanAnswerWaitLimit: 1.3.6.1.4.1.800.2.26.2.10.1.14
vsmSigChanHangupWaitLimitCtrl: 1.3.6.1.4.1.800.2.26.2.10.1.15
vsmSigChanHangupWaitLimit: 1.3.6.1.4.1.800.2.26.2.10.1.16
vsmSigChanFaxHoldoverDelay: 1.3.6.1.4.1.800.2.26.2.10.1.17
vsmSigChanCompanding: 1.3.6.1.4.1.800.2.26.2.10.1.18
vsmSigChanReceiveGain: 1.3.6.1.4.1.800.2.26.2.10.1.19
vsmSigChanTransmitGain: 1.3.6.1.4.1.800.2.26.2.10.1.20
vsmSigChanIdleNoise: 1.3.6.1.4.1.800.2.26.2.10.1.21
vsmSigChanOverrideInBandCallProgressTones: 1.3.6.1.4.1.800.2.26.2.10.1.22
vsmSigChanOverrideInBandCodecSwitching: 1.3.6.1.4.1.800.2.26.2.10.1.23
vsmSigChanOverridePSUCodecSwitching: 1.3.6.1.4.1.800.2.26.2.10.1.24
vsmSigChanOverrideNetworkOverlapDialing: 1.3.6.1.4.1.800.2.26.2.10.1.25
vsmSigChanOverrideFullCallProgressTones: 1.3.6.1.4.1.800.2.26.2.10.1.26
vsmSigChanOverrideRingBack: 1.3.6.1.4.1.800.2.26.2.10.1.27
vsmSigChanOverrideInfoElementTransport: 1.3.6.1.4.1.800.2.26.2.10.1.28
vsmSigChanOverrideQSIGInfoElementTransport: 1.3.6.1.4.1.800.2.26.2.10.1.29
vsmSigChanOverrideDataSetup: 1.3.6.1.4.1.800.2.26.2.10.1.30
vsmSigChanOverrideVoiceSetup: 1.3.6.1.4.1.800.2.26.2.10.1.31
vsmSigChanOverrideFAXSetup: 1.3.6.1.4.1.800.2.26.2.10.1.32
vsmSigChanOverrideModemSetup: 1.3.6.1.4.1.800.2.26.2.10.1.33
vsmSigChanCallProgressToneDetControl: 1.3.6.1.4.1.800.2.26.2.10.1.34
vsmSigChanCallProgressToneDetCfg: 1.3.6.1.4.1.800.2.26.2.10.1.35
vsmSigChanAssignTmplName: 1.3.6.1.4.1.800.2.26.2.10.1.36
vsmSigChanAssignTmplStatus: 1.3.6.1.4.1.800.2.26.2.10.1.37
vsmSigChanOutDialType: 1.3.6.1.4.1.800.2.26.2.10.1.38
vsmSigChanV18ToneDetThHangTime: 1.3.6.1.4.1.800.2.26.2.10.1.39
vsmSigChanV18ToneDetThLevel: 1.3.6.1.4.1.800.2.26.2.10.1.40
vsmSigChanV18ToneDetThFraction: 1.3.6.1.4.1.800.2.26.2.10.1.41
vsmSigChanSinFreqToneDetThLev: 1.3.6.1.4.1.800.2.26.2.10.1.42
vsmSigChanSinFreqToneDetThTime: 1.3.6.1.4.1.800.2.26.2.10.1.43
vsmSigChanEchoCancelNonSens: 1.3.6.1.4.1.800.2.26.2.10.1.44
vsmSigChanAcousticEchoCancellerMode: 1.3.6.1.4.1.800.2.26.2.10.1.45
vsmSigChanAcouEchoCanNonProc: 1.3.6.1.4.1.800.2.26.2.10.1.46
vsmSigChanAcEchoCanSetSpGain: 1.3.6.1.4.1.800.2.26.2.10.1.47
vsmSigChanAcEchoCanFreeSpGain: 1.3.6.1.4.1.800.2.26.2.10.1.48
vsmSigChanAcousticEchoCanOper: 1.3.6.1.4.1.800.2.26.2.10.1.49
vsmSigChanFxsLSCadenceCoefficient: 1.3.6.1.4.1.800.2.26.2.10.1.50
vsmSigChanFxsLSRingId: 1.3.6.1.4.1.800.2.26.2.10.1.51
vsmSigChanFxsGSCadenceCoefficient: 1.3.6.1.4.1.800.2.26.2.10.1.52
vsmSigChanFxsGSRingId: 1.3.6.1.4.1.800.2.26.2.10.1.53
vsmSigChanEmCommonTable: 1.3.6.1.4.1.800.2.26.2.11
vsmSigChanEmCommonEntry: 1.3.6.1.4.1.800.2.26.2.11.1
vsmSigChanEmCommonOffHookDebounce: 1.3.6.1.4.1.800.2.26.2.11.1.1
vsmSigChanEmCommonOnHookDebounce: 1.3.6.1.4.1.800.2.26.2.11.1.2
vsmSigChanEmCommonSeizeDetect: 1.3.6.1.4.1.800.2.26.2.11.1.3
vsmSigChanEmCommonClearDetect: 1.3.6.1.4.1.800.2.26.2.11.1.4
vsmSigChanEmCommonClearConfDetect: 1.3.6.1.4.1.800.2.26.2.11.1.5
vsmSigChanEmCommonClearConfWaitMax: 1.3.6.1.4.1.800.2.26.2.11.1.6
vsmSigChanEmCommonGuardAll: 1.3.6.1.4.1.800.2.26.2.11.1.7
vsmSigChanEmCommonGuardOut: 1.3.6.1.4.1.800.2.26.2.11.1.8
vsmSigChanEmCommonDialTone: 1.3.6.1.4.1.800.2.26.2.11.1.9
vsmSigChanEmCommonMinConnectTime: 1.3.6.1.4.1.800.2.26.2.11.1.10
vsmSigChanEmCommonHangUpWait: 1.3.6.1.4.1.800.2.26.2.11.1.11
vsmSigChanEmDelayTable: 1.3.6.1.4.1.800.2.26.2.12
vsmSigChanEmDelayEntry: 1.3.6.1.4.1.800.2.26.2.12.1
vsmSigChanEmDelayInDelayDurMin: 1.3.6.1.4.1.800.2.26.2.12.1.1
vsmSigChanEmDelayInDelayDurMax: 1.3.6.1.4.1.800.2.26.2.12.1.2
vsmSigChanEmDelayInDigitIgnore: 1.3.6.1.4.1.800.2.26.2.12.1.3
vsmSigChanEmDelayOutDelayDurMin: 1.3.6.1.4.1.800.2.26.2.12.1.4
vsmSigChanEmDelayOutDelayDurMax: 1.3.6.1.4.1.800.2.26.2.12.1.5
vsmSigChanEmDelayOutIntegrityChk: 1.3.6.1.4.1.800.2.26.2.12.1.6
vsmSigChanEmDelayOutDelayChk: 1.3.6.1.4.1.800.2.26.2.12.1.7
vsmSigChanEmImmedTable: 1.3.6.1.4.1.800.2.26.2.13
vsmSigChanEmImmedEntry: 1.3.6.1.4.1.800.2.26.2.13.1
vsmSigChanEmImmedGlareReport: 1.3.6.1.4.1.800.2.26.2.13.1.1
vsmSigChanEmImmedDigitWait: 1.3.6.1.4.1.800.2.26.2.13.1.2
vsmSigChanEmWinkTable: 1.3.6.1.4.1.800.2.26.2.14
vsmSigChanEmWinkEntry: 1.3.6.1.4.1.800.2.26.2.14.1
vsmSigChanEmWinkInWinkWaitMin: 1.3.6.1.4.1.800.2.26.2.14.1.1
vsmSigChanEmWinkInWinkWaitMax: 1.3.6.1.4.1.800.2.26.2.14.1.2
vsmSigChanEmWinkInWinkDur: 1.3.6.1.4.1.800.2.26.2.14.1.3
vsmSigChanEmWinkInDigitIgnore: 1.3.6.1.4.1.800.2.26.2.14.1.4
vsmSigChanEmWinkOutWinkWaitMax: 1.3.6.1.4.1.800.2.26.2.14.1.5
vsmSigChanEmWinkOutWinkDurMin: 1.3.6.1.4.1.800.2.26.2.14.1.6
vsmSigChanEmWinkOutWinkDurMax: 1.3.6.1.4.1.800.2.26.2.14.1.7
vsmSigChanFxoGSTable: 1.3.6.1.4.1.800.2.26.2.15
vsmSigChanFxoGSEntry: 1.3.6.1.4.1.800.2.26.2.15.1
vsmSigChanFxoGSConnectionLoopOpenDebounce: 1.3.6.1.4.1.800.2.26.2.15.1.1
vsmSigChanFxoGSMaxTipGroundWait: 1.3.6.1.4.1.800.2.26.2.15.1.2
vsmSigChanFxoGSTipGroundDebounce: 1.3.6.1.4.1.800.2.26.2.15.1.3
vsmSigChanFxoGSRingingDebounce: 1.3.6.1.4.1.800.2.26.2.15.1.4
vsmSigChanFxoGSRingingInterCycle: 1.3.6.1.4.1.800.2.26.2.15.1.5
vsmSigChanFxoGSRingingInterPulse: 1.3.6.1.4.1.800.2.26.2.15.1.6
vsmSigChanFxoGSCallerIdDetect: 1.3.6.1.4.1.800.2.26.2.15.1.7
vsmSigChanFxoGSAnswerAfterRings: 1.3.6.1.4.1.800.2.26.2.15.1.8
vsmSigChanFxoGSLoopCurrentDebounce: 1.3.6.1.4.1.800.2.26.2.15.1.9
vsmSigChanFxoGSBattReversalDebounce: 1.3.6.1.4.1.800.2.26.2.15.1.10
vsmSigChanFxoLSTable: 1.3.6.1.4.1.800.2.26.2.16
vsmSigChanFxoLSEntry: 1.3.6.1.4.1.800.2.26.2.16.1
vsmSigChanFxoLSRingingDebounce: 1.3.6.1.4.1.800.2.26.2.16.1.1
vsmSigChanFxoLSCPCDetectCtrl: 1.3.6.1.4.1.800.2.26.2.16.1.2
vsmSigChanFxoLSCPCDetectDur: 1.3.6.1.4.1.800.2.26.2.16.1.3
vsmSigChanFxoLSGuardOut: 1.3.6.1.4.1.800.2.26.2.16.1.4
vsmSigChanFxoLSRingingInterCycle: 1.3.6.1.4.1.800.2.26.2.16.1.5
vsmSigChanFxoLSRingingInterPulse: 1.3.6.1.4.1.800.2.26.2.16.1.6
vsmSigChanFxoLSCallerIdDetect: 1.3.6.1.4.1.800.2.26.2.16.1.7
vsmSigChanFxoLSAnswerAfterRings: 1.3.6.1.4.1.800.2.26.2.16.1.8
vsmSigChanFxoLSLoopCurrentDebounce: 1.3.6.1.4.1.800.2.26.2.16.1.9
vsmSigChanFxoLSBattReversalDebounce: 1.3.6.1.4.1.800.2.26.2.16.1.10
vsmSigChanFxsGSTable: 1.3.6.1.4.1.800.2.26.2.17
vsmSigChanFxsGSEntry: 1.3.6.1.4.1.800.2.26.2.17.1
vsmSigChanFxsGSSeizeDetect: 1.3.6.1.4.1.800.2.26.2.17.1.1
vsmSigChanFxsGSOnHookDebounce: 1.3.6.1.4.1.800.2.26.2.17.1.2
vsmSigChanFxsGSOrigClearDetect: 1.3.6.1.4.1.800.2.26.2.17.1.3
vsmSigChanFxsGSAnswClearDetect: 1.3.6.1.4.1.800.2.26.2.17.1.4
vsmSigChanFxsGSMinRingGround: 1.3.6.1.4.1.800.2.26.2.17.1.5
vsmSigChanFxsGSMaxWaitLoop: 1.3.6.1.4.1.800.2.26.2.17.1.6
vsmSigChanFxsGSMinLoopOpen: 1.3.6.1.4.1.800.2.26.2.17.1.7
vsmSigChanFxsGSGenerateCallerId: 1.3.6.1.4.1.800.2.26.2.17.1.8
vsmSigChanFxsGSOffHookDebounce: 1.3.6.1.4.1.800.2.26.2.17.1.9
vsmSigChanFxsGSRingGroundDebounce: 1.3.6.1.4.1.800.2.26.2.17.1.10
vsmSigChanFxsLSTable: 1.3.6.1.4.1.800.2.26.2.18
vsmSigChanFxsLSEntry: 1.3.6.1.4.1.800.2.26.2.18.1
vsmSigChanFxsLSOffHookDebounce: 1.3.6.1.4.1.800.2.26.2.18.1.1
vsmSigChanFxsLSOnHookDebounce: 1.3.6.1.4.1.800.2.26.2.18.1.2
vsmSigChanFxsLSSeizeDetect: 1.3.6.1.4.1.800.2.26.2.18.1.3
vsmSigChanFxsLSOrigClearDetect: 1.3.6.1.4.1.800.2.26.2.18.1.4
vsmSigChanFxsLSAnswClearDetect: 1.3.6.1.4.1.800.2.26.2.18.1.5
vsmSigChanFxsLSCPCWait: 1.3.6.1.4.1.800.2.26.2.18.1.6
vsmSigChanFxsLSCPCDur: 1.3.6.1.4.1.800.2.26.2.18.1.7
vsmSigChanFxsLSGenerateCallerId: 1.3.6.1.4.1.800.2.26.2.18.1.8
vsmCodingProfileGroup: 1.3.6.1.4.1.800.2.26.3
vsmCodingProfileTable: 1.3.6.1.4.1.800.2.26.3.1
vsmCodingProfEntry: 1.3.6.1.4.1.800.2.26.3.1.1
vsmCodingProfId: 1.3.6.1.4.1.800.2.26.3.1.1.1
vsmCodingProfName: 1.3.6.1.4.1.800.2.26.3.1.1.2
vsmCodingProfCallerId: 1.3.6.1.4.1.800.2.26.3.1.1.3
vsmCodingProfCodingType: 1.3.6.1.4.1.800.2.26.3.1.1.4
vsmCodingProfPktInterval: 1.3.6.1.4.1.800.2.26.3.1.1.5
vsmCodingProfVIF: 1.3.6.1.4.1.800.2.26.3.1.1.6
vsmCodingProfNetBufMode: 1.3.6.1.4.1.800.2.26.3.1.1.7
vsmCodingProfNetBufNomDelay: 1.3.6.1.4.1.800.2.26.3.1.1.8
vsmCodingProfNetBufMaxDelay: 1.3.6.1.4.1.800.2.26.3.1.1.9
vsmCodingProfDtmfRelay: 1.3.6.1.4.1.800.2.26.3.1.1.10
vsmCodingProfVAD: 1.3.6.1.4.1.800.2.26.3.1.1.11
vsmCodingProfEC: 1.3.6.1.4.1.800.2.26.3.1.1.12
vsmCodingProfSwitchover: 1.3.6.1.4.1.800.2.26.3.1.1.13
vsmCodingProfCallProgToneDet: 1.3.6.1.4.1.800.2.26.3.1.1.15
vsmCodingProfV18ToneDet: 1.3.6.1.4.1.800.2.26.3.1.1.16
vsmCodingProfVADThreshMode: 1.3.6.1.4.1.800.2.26.3.1.1.17
vsmCodingProfVADThreshLevel: 1.3.6.1.4.1.800.2.26.3.1.1.18
vsmCodingProfVEchoCanComfNoiseMode: 1.3.6.1.4.1.800.2.26.3.1.1.19
vsmCodingProfEchoCanRefreshCfg: 1.3.6.1.4.1.800.2.26.3.1.1.20
vsmCodingProfEchoCanRefreshState: 1.3.6.1.4.1.800.2.26.3.1.1.21
vsmCodingProfECTailDelay: 1.3.6.1.4.1.800.2.26.3.1.1.22
vsmCodingProfECNonLinear: 1.3.6.1.4.1.800.2.26.3.1.1.23
vsmCodingProfFaxRate: 1.3.6.1.4.1.800.2.26.3.1.1.35
vsmCodingProfFaxTxLevel: 1.3.6.1.4.1.800.2.26.3.1.1.36
vsmCodingProfFaxCdThresh: 1.3.6.1.4.1.800.2.26.3.1.1.37
vsmCodingProfFaxTimeOut: 1.3.6.1.4.1.800.2.26.3.1.1.38
vsmCodingProfFaxHsPktRate: 1.3.6.1.4.1.800.2.26.3.1.1.39
vsmCodingProfFaxLsRedun: 1.3.6.1.4.1.800.2.26.3.1.1.40
vsmCodingProfFaxHsRedun: 1.3.6.1.4.1.800.2.26.3.1.1.41
vsmCodingProfFaxTcfMethod: 1.3.6.1.4.1.800.2.26.3.1.1.42
vsmCodingProfSilenceDetect: 1.3.6.1.4.1.800.2.26.3.1.1.43
vsmCodingProfSilenceDetectTime: 1.3.6.1.4.1.800.2.26.3.1.1.44
vsmCodingProfSilenceLevel: 1.3.6.1.4.1.800.2.26.3.1.1.45
vsmCodingProfVoiceComfortNoiseLevel: 1.3.6.1.4.1.800.2.26.3.1.1.46
vsmCodingProfG711ModemResampMode: 1.3.6.1.4.1.800.2.26.3.1.1.47
vsmCodingProfSinFreqToneDet: 1.3.6.1.4.1.800.2.26.3.1.1.48
vsmCodingProfRowStatus: 1.3.6.1.4.1.800.2.26.3.1.1.49
vsmDialSchemeGroup: 1.3.6.1.4.1.800.2.26.4
vsmDestinationsTable: 1.3.6.1.4.1.800.2.26.4.1
vsmDestinationsEntry: 1.3.6.1.4.1.800.2.26.4.1.1
vsmDestinationsName: 1.3.6.1.4.1.800.2.26.4.1.1.1
vsmDestinationsIpAddr: 1.3.6.1.4.1.800.2.26.4.1.1.2
vsmDestinationsNetworkPort: 1.3.6.1.4.1.800.2.26.4.1.1.3
vsmDestinationsH323Name: 1.3.6.1.4.1.800.2.26.4.1.1.4
vsmDestinationsLocalPort: 1.3.6.1.4.1.800.2.26.4.1.1.5
vsmDestinationsStartChan: 1.3.6.1.4.1.800.2.26.4.1.1.6
vsmDestinationsEndChan: 1.3.6.1.4.1.800.2.26.4.1.1.7
vsmDestinationsType: 1.3.6.1.4.1.800.2.26.4.1.1.8
vsmDestinationsRowStatus: 1.3.6.1.4.1.800.2.26.4.1.1.9
vsmPhoneGroupTable: 1.3.6.1.4.1.800.2.26.4.2
vsmPhoneGroupEntry: 1.3.6.1.4.1.800.2.26.4.2.1
vsmPhoneGroupName: 1.3.6.1.4.1.800.2.26.4.2.1.1
vsmPhoneGroupType: 1.3.6.1.4.1.800.2.26.4.2.1.2
vsmPhoneGroupFormat: 1.3.6.1.4.1.800.2.26.4.2.1.3
vsmPhoneGroupUsageVoice: 1.3.6.1.4.1.800.2.26.4.2.1.4
vsmPhoneGroupUsageFax: 1.3.6.1.4.1.800.2.26.4.2.1.5
vsmPhoneGroupUsageModem: 1.3.6.1.4.1.800.2.26.4.2.1.6
vsmPhoneGroupUsageData: 1.3.6.1.4.1.800.2.26.4.2.1.7
vsmPhoneGroupSitePrefixEnable: 1.3.6.1.4.1.800.2.26.4.2.1.8
vsmPhoneGroupSitePrefixString: 1.3.6.1.4.1.800.2.26.4.2.1.9
vsmPhoneGroupStripDigitLength: 1.3.6.1.4.1.800.2.26.4.2.1.10
vsmPhoneGroupForwardingPrefixEnable: 1.3.6.1.4.1.800.2.26.4.2.1.11
vsmPhoneGroupForwardingPrefix: 1.3.6.1.4.1.800.2.26.4.2.1.12
vsmPhoneGroupRowStatus: 1.3.6.1.4.1.800.2.26.4.2.1.13
vsmPGNumbersTable: 1.3.6.1.4.1.800.2.26.4.3
vsmPGNumbersEntry: 1.3.6.1.4.1.800.2.26.4.3.1
vsmPGNumber: 1.3.6.1.4.1.800.2.26.4.3.1.1
vsmPGNumbersRowStatus: 1.3.6.1.4.1.800.2.26.4.3.1.2
vsmNumPlanTable: 1.3.6.1.4.1.800.2.26.4.4
vsmNumPlanEntry: 1.3.6.1.4.1.800.2.26.4.4.1
vsmNumPlanName: 1.3.6.1.4.1.800.2.26.4.4.1.1
vsmNumPlanHuntMethod: 1.3.6.1.4.1.800.2.26.4.4.1.2
vsmNumPlanDescription: 1.3.6.1.4.1.800.2.26.4.4.1.3
vsmNumPlanAllActivate: 1.3.6.1.4.1.800.2.26.4.4.1.4
vsmNumPlanRowStatus: 1.3.6.1.4.1.800.2.26.4.4.1.5
vsmNPPhoneGroupTable: 1.3.6.1.4.1.800.2.26.4.5
vsmNPPhoneGroupEntry: 1.3.6.1.4.1.800.2.26.4.5.1
vsmNPPhoneGroupRowStatus: 1.3.6.1.4.1.800.2.26.4.5.1.1
vsmNPDestinationsTable: 1.3.6.1.4.1.800.2.26.4.6
vsmNPDestinationsEntry: 1.3.6.1.4.1.800.2.26.4.6.1
vsmNPDestinationsRowStatus: 1.3.6.1.4.1.800.2.26.4.6.1.1
vsmPhysicalGroup: 1.3.6.1.4.1.800.2.26.5
vsmCardConfTable: 1.3.6.1.4.1.800.2.26.5.1
vsmCardConfEntry: 1.3.6.1.4.1.800.2.26.5.1.1
vsmCardSlotIndex: 1.3.6.1.4.1.800.2.26.5.1.1.1
vsmCardSubunitIndex: 1.3.6.1.4.1.800.2.26.5.1.1.2
vsmCardIpAddr: 1.3.6.1.4.1.800.2.26.5.1.1.3
vsmCardIpMask: 1.3.6.1.4.1.800.2.26.5.1.1.4
vsmCardIpDefGateway: 1.3.6.1.4.1.800.2.26.5.1.1.5
vsmCardFirstDigitWaitDur: 1.3.6.1.4.1.800.2.26.5.1.1.6
vsmCardInterDigitWaitDur: 1.3.6.1.4.1.800.2.26.5.1.1.7
vsmCardDialTimeDur: 1.3.6.1.4.1.800.2.26.5.1.1.8
vsmCardTermDigitStr: 1.3.6.1.4.1.800.2.26.5.1.1.9
vsmCardH323InFastStart: 1.3.6.1.4.1.800.2.26.5.1.1.10
vsmCardH323OutFastStart: 1.3.6.1.4.1.800.2.26.5.1.1.11
vsmCardH323AutomaticAnswer: 1.3.6.1.4.1.800.2.26.5.1.1.12
vsmCardConfigStatus: 1.3.6.1.4.1.800.2.26.5.1.1.13
vsmPortConfTable: 1.3.6.1.4.1.800.2.26.5.2
vsmPortConfEntry: 1.3.6.1.4.1.800.2.26.5.2.1
vsmPortSlotNum: 1.3.6.1.4.1.800.2.26.5.2.1.1
vsmPortNum: 1.3.6.1.4.1.800.2.26.5.2.1.2
vsmPortInterfaceType: 1.3.6.1.4.1.800.2.26.5.2.1.3
vsmPortDialType: 1.3.6.1.4.1.800.2.26.5.2.1.4
vsmPortDsx1LineType: 1.3.6.1.4.1.800.2.26.5.2.1.5
vsmPortDsx1LineCoding: 1.3.6.1.4.1.800.2.26.5.2.1.6
vsmPortDsx1SendCode: 1.3.6.1.4.1.800.2.26.5.2.1.7
vsmPortDsx1CircuitIdentifier: 1.3.6.1.4.1.800.2.26.5.2.1.8
vsmPortDsx1LoopbackConfig: 1.3.6.1.4.1.800.2.26.5.2.1.9
vsmPortDsx1LineStatus: 1.3.6.1.4.1.800.2.26.5.2.1.10
vsmPortDsx1SignalMode: 1.3.6.1.4.1.800.2.26.5.2.1.11
vsmPortDsx1TransmitClockSource: 1.3.6.1.4.1.800.2.26.5.2.1.12
vsmPortDsx1Fdl: 1.3.6.1.4.1.800.2.26.5.2.1.13
vsmPortDsx1LineBuildOut: 1.3.6.1.4.1.800.2.26.5.2.1.14
vsmPortDsx1CableType: 1.3.6.1.4.1.800.2.26.5.2.1.15
vsmPortDsx1LineLength: 1.3.6.1.4.1.800.2.26.5.2.1.16
vsmPortDsx1LineStatusChangeTrapEnable: 1.3.6.1.4.1.800.2.26.5.2.1.17
vsmPortDsx1LoopbackStatus: 1.3.6.1.4.1.800.2.26.5.2.1.18
vsmPortDsx1PortFdlRole: 1.3.6.1.4.1.800.2.26.5.2.1.19
vsmPortDsx1PortNfasAlign: 1.3.6.1.4.1.800.2.26.5.2.1.20
vsmPortDsx1PortAttenuation: 1.3.6.1.4.1.800.2.26.5.2.1.21
vsmPortIsdnProtocol: 1.3.6.1.4.1.800.2.26.5.2.1.22
vsmPortIsdnSwitchType: 1.3.6.1.4.1.800.2.26.5.2.1.23
vsmChanConfTable: 1.3.6.1.4.1.800.2.26.5.3
vsmChanConfEntry: 1.3.6.1.4.1.800.2.26.5.3.1
vsmChanSlotIndex: 1.3.6.1.4.1.800.2.26.5.3.1.1
vsmChanPortIndex: 1.3.6.1.4.1.800.2.26.5.3.1.2
vsmChanIndex: 1.3.6.1.4.1.800.2.26.5.3.1.3
vsmChanMode: 1.3.6.1.4.1.800.2.26.5.3.1.4
vsmChanPlarNumber: 1.3.6.1.4.1.800.2.26.5.3.1.5
vsmChanPerferredVoiceProfile: 1.3.6.1.4.1.800.2.26.5.3.1.6
vsmChanPerferredFaxProfile: 1.3.6.1.4.1.800.2.26.5.3.1.7
vsmChanPerferredModemProfile: 1.3.6.1.4.1.800.2.26.5.3.1.8
vsmChanISDNChanType: 1.3.6.1.4.1.800.2.26.5.3.1.9
vsmChanDslId: 1.3.6.1.4.1.800.2.26.5.3.1.10
vsmChanDChannelPort: 1.3.6.1.4.1.800.2.26.5.3.1.11
vsmChanDChannel: 1.3.6.1.4.1.800.2.26.5.3.1.12
vsmChanStatus: 1.3.6.1.4.1.800.2.26.5.3.1.13
vsmAllowedCodingProfileTable: 1.3.6.1.4.1.800.2.26.5.4
vsmAllowedCodingProfileEntry: 1.3.6.1.4.1.800.2.26.5.4.1
vsmAllowedCodingProfileRowStatus: 1.3.6.1.4.1.800.2.26.5.4.1.1
vsmConfigControlGroup: 1.3.6.1.4.1.800.2.26.6
vsmConfigDumpFlag: 1.3.6.1.4.1.800.2.26.6.1
vsmConfigRebootFlag: 1.3.6.1.4.1.800.2.26.6.2
vsmConfigDumpFileName: 1.3.6.1.4.1.800.2.26.6.3
vsmStatsGroup: 1.3.6.1.4.1.800.2.26.7
vsmTeleLevelTable: 1.3.6.1.4.1.800.2.26.7.1
vsmTeleLevelEntry: 1.3.6.1.4.1.800.2.26.7.1.1
vsmTeleLevelRx: 1.3.6.1.4.1.800.2.26.7.1.1.1
vsmTeleLevelTx: 1.3.6.1.4.1.800.2.26.7.1.1.2
vsmTeleLevelRxMean: 1.3.6.1.4.1.800.2.26.7.1.1.3
vsmTeleLevelTxMean: 1.3.6.1.4.1.800.2.26.7.1.1.4
vsmTeleStatsTable: 1.3.6.1.4.1.800.2.26.7.2
vsmTeleStatsEntry: 1.3.6.1.4.1.800.2.26.7.2.1
vsmNumOffHooks: 1.3.6.1.4.1.800.2.26.7.2.1.1
vsmNumOnHooks: 1.3.6.1.4.1.800.2.26.7.2.1.2
vsmNumSeizures: 1.3.6.1.4.1.800.2.26.7.2.1.3
vsmNumToneDigits: 1.3.6.1.4.1.800.2.26.7.2.1.4
vsmNumPulseDigits: 1.3.6.1.4.1.800.2.26.7.2.1.5
vsmResetTeleStats: 1.3.6.1.4.1.800.2.26.7.2.1.6
vsmDspVPStatsTable: 1.3.6.1.4.1.800.2.26.7.3
vsmDspVPStatsEntry: 1.3.6.1.4.1.800.2.26.7.3.1
vsmDspAvgPlayoutDelay: 1.3.6.1.4.1.800.2.26.7.3.1.1
vsmDspLostPackets: 1.3.6.1.4.1.800.2.26.7.3.1.2
vsmDspReplayPackets: 1.3.6.1.4.1.800.2.26.7.3.1.3
vsmDspIdlePackets: 1.3.6.1.4.1.800.2.26.7.3.1.4
vsmDspDroppedPackets: 1.3.6.1.4.1.800.2.26.7.3.1.5
vsmDspReceivedPackets: 1.3.6.1.4.1.800.2.26.7.3.1.6
vsmDspRxAvgFrameJitter: 1.3.6.1.4.1.800.2.26.7.3.1.7
vsmResetDspPlayOutStats: 1.3.6.1.4.1.800.2.26.7.3.1.8
vsmDspRxTxStatsTable: 1.3.6.1.4.1.800.2.26.7.4
vsmDspRxTxStatsEntry: 1.3.6.1.4.1.800.2.26.7.4.1
vsmDspRxPackets: 1.3.6.1.4.1.800.2.26.7.4.1.1
vsmDspTxPackets: 1.3.6.1.4.1.800.2.26.7.4.1.2
vsmDspSilencePackets: 1.3.6.1.4.1.800.2.26.7.4.1.3
vsmDspRxMinJitter: 1.3.6.1.4.1.800.2.26.7.4.1.4
vsmDspRxMaxJitter: 1.3.6.1.4.1.800.2.26.7.4.1.5
vsmDspRxAvgJitter: 1.3.6.1.4.1.800.2.26.7.4.1.6
vsmTxDroppedFrames: 1.3.6.1.4.1.800.2.26.7.4.1.7
vsmTxOctets: 1.3.6.1.4.1.800.2.26.7.4.1.8
vsmRxOctets: 1.3.6.1.4.1.800.2.26.7.4.1.9
vsmAal2CodPrfChgs: 1.3.6.1.4.1.800.2.26.7.4.1.10
vsmDtmfTxOctets: 1.3.6.1.4.1.800.2.26.7.4.1.11
vsmDtmfRxOctets: 1.3.6.1.4.1.800.2.26.7.4.1.12
vsmResetDspRxTxStats: 1.3.6.1.4.1.800.2.26.7.4.1.13
vsmDspVoiceErrorStatsTable: 1.3.6.1.4.1.800.2.26.7.5
vsmDspVoiceErrorStatsEntry: 1.3.6.1.4.1.800.2.26.7.5.1
vsmDspInvalidHeaderCount: 1.3.6.1.4.1.800.2.26.7.5.1.1
vsmDspMicroOverflowCount: 1.3.6.1.4.1.800.2.26.7.5.1.2
vsmDspLostEnhPackets: 1.3.6.1.4.1.800.2.26.7.5.1.3
vsmDspMissingCorePackets: 1.3.6.1.4.1.800.2.26.7.5.1.4
vsmDspPktsLostByNetwork: 1.3.6.1.4.1.800.2.26.7.5.1.5
vsmResetDspErrorStats: 1.3.6.1.4.1.800.2.26.7.5.1.6
vsmDspModemStatsTable: 1.3.6.1.4.1.800.2.26.7.6
vsmDspModemStatsEntry: 1.3.6.1.4.1.800.2.26.7.6.1
vsmDspModemStatus: 1.3.6.1.4.1.800.2.26.7.6.1.1
vsmDspModemRxLevel: 1.3.6.1.4.1.800.2.26.7.6.1.2
vsmDspModemRxRate: 1.3.6.1.4.1.800.2.26.7.6.1.3
vsmDspModemTxLevel: 1.3.6.1.4.1.800.2.26.7.6.1.4
vsmDspModemTxRate: 1.3.6.1.4.1.800.2.26.7.6.1.5
vsmDspModemCarrFreqOffset: 1.3.6.1.4.1.800.2.26.7.6.1.6
vsmDspModemTimeFreqOffset: 1.3.6.1.4.1.800.2.26.7.6.1.7
vsmResetDspModemStats: 1.3.6.1.4.1.800.2.26.7.6.1.8
vsmDspFaxStatsTable: 1.3.6.1.4.1.800.2.26.7.7
vsmDspFaxStatsEntry: 1.3.6.1.4.1.800.2.26.7.7.1
vsmDspFaxTxPackets: 1.3.6.1.4.1.800.2.26.7.7.1.1
vsmDspFaxRxPackets: 1.3.6.1.4.1.800.2.26.7.7.1.2
vsmDspFaxLostPackets: 1.3.6.1.4.1.800.2.26.7.7.1.3
vsmDspFaxDroppedPackets: 1.3.6.1.4.1.800.2.26.7.7.1.4
vsmDspFaxRxOutOfSeqPkts: 1.3.6.1.4.1.800.2.26.7.7.1.5
vsmResetDspFaxStats: 1.3.6.1.4.1.800.2.26.7.7.1.6
vsmISDNTeleStatsTable: 1.3.6.1.4.1.800.2.26.7.9
vsmISDNTeleStatsEntry: 1.3.6.1.4.1.800.2.26.7.9.1
vsmNbCalls: 1.3.6.1.4.1.800.2.26.7.9.1.1
vsmNbLocalSetup: 1.3.6.1.4.1.800.2.26.7.9.1.2
vsmNbRemoteSetup: 1.3.6.1.4.1.800.2.26.7.9.1.3
vsmNbDropCalls: 1.3.6.1.4.1.800.2.26.7.9.1.4
vsmNbFaxSwitch: 1.3.6.1.4.1.800.2.26.7.9.1.5
vsmNbModemSwitch: 1.3.6.1.4.1.800.2.26.7.9.1.6
vsmResetISDNTeleStats: 1.3.6.1.4.1.800.2.26.7.9.1.7